[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'DbCtrls' (#lcl)

# TDBRadioGroup.DataLink

DataLink - the field data link to be used for the data

## Declaration

Source position: dbctrls.pp line 503

`protected property TDBRadioGroup.DataLink: TFieldDataLink read FDataLink;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.